My Oracle Support Banner

Oracle Application Server 10g Release 3 (10.1.3) Support Status and Alerts (Doc ID 397022.1)

Last updated on SEPTEMBER 25, 2018

Applies to:

Oracle Fusion Middleware - Version 10.1.3.0.0 to 10.1.3.5.1 [Release AS10gR3]
Information in this document applies to any platform.
Oracle Application Server 10g Enterprise Edition - Version: 10.1.3.0.0 to 10.1.3.5.0



Details

 

Getting Started With Oracle Application Server 10g Release 3 (10.1.3)

Refer to this article when requiring updated information for Oracle Application Server 10g Release 3 (10.1.3). Below are important points to understand about Oracle Application Server 10g Release 3 (10.1.3):


If you are initially installing Oracle Application Server 10g Release 3, the best place to begin is with the Release Notes and Installation Guide for the platform and version you are installing. The Documentation Library will provide information about administering Oracle Application Server 10g Release 3 . This documentation is available on Oracle Technology Network (OTN):

Oracle Application Server 10g Release 3 (10.1.3.0.0)

Oracle Application Server 10g Release 3 (10.1.3.0.0) Download
This product is no longer available. The reason is because once "Oracle SOA Suite 10g (10.1.3.1.0)" was released, it contains the same product features and functionality, including some features which are not obtainable without the 10.1.3.1 media.

Oracle Application Server 10g Release 3 (10.1.3.0.0) Release Notes and Installation Guides
Oracle Application Server 10g Release 3 (10.1.3.0.0) Online Documentation Library
Important
: Patch Sets release updates - See Table 1 in addition to above link

Oracle SOA Suite 10g (10.1.3.1.0)

Oracle SOA Suite 10g (10.1.3.1.0) Download
Oracle SOA Suite 10g (10.1.3.1.0) Release Notes and Installation Guides
Oracle SOA Suite 10g (10.1.3.1.0) Online Documentation Library
Important: Patch Sets release updates - See Table 1 in addition to above link


Important:
After installing Oracle SOA Suite 10g Release 3 (10.1.3.1), it is important to then apply <Patch 5669155>. This is not necessary if Patchset 2 (10.1.3.2) will be applied, (or later Patch Set)

Oracle WebCenter Suite 10g (10.1.3.2.0)

Oracle WebCenter Suite 10g (10.1.3.2.0) Download

Oracle WebCenter Suite 10g (10.1.3.2.0) Release Notes and Installation Guides

Oracle WebCenter Suite 10g (10.1.3.2.0) Online Documentation Library
Important: Patch Sets release updates - See Table 1 in addition to above link

Certification/Compatibility Information


Important:
The following document now provides all methods of retrieving certification and compatibility information, including a cumulative list of known My Oracle Support Notes:

<Note 431578.1> How to Find Certification Details for Oracle Application Server 10g

Use the above document to obtain more platform specific installation material that was not available at time of product release. (e.g., newer Operating System versions released, and requiring certification).

Actions

Maintain Oracle Application Server 10g Release 3 (10.1.3)

Table 1 : Oracle Application Server Patchsets

This section gives a summary of the Patchsets available for Oracle Application Server 10g Release 3 (10.1.3).  All Oracle Application Server Patchsets are cumulative. See the Platform Specific Patchset Information for platform specific information.



Note:
Below is a summary of the Full Install versions verses the Patchset versions. They have similar 10.1.3.x versions to align their components, but distinctly different media, due to the timing of each release.

Full Installs:
  • AS 10.1.3.0.0  - Original Oracle Application Server 10g Release 3 media. Only available for a short time and did not come complete with all components, e.g. all AS Control features, and some bugs are not feasible to fix, as the required components were not installed like in 10.1.3.1. Even if 10.1.3.5 Patch Set applied, it will not be complete. Note: The EBS installation uses this, applies 10.1.3.5 updates, configures to suit EBS applications, and this fits the supported EBS use case.
  • AS 10.1.3.1.0 - SOA Suite media, and best most complete distribution to start with even if only requiring OHS and OC4J.
  • AS 10.1.3.1.0 - SOA Suite Companion CD media - OHS based on Apache 2.0.
  • AS 10.1.3.2.0 - WebCenter Suite media.
  • AS 10.1.3.3.0 - Temporary recut for DB 11g Download to supply Apache 2.0/modplsql - See <Note:428391.1>.
  • AS 10.1.3.3.0 - Recut to bring physical CD/DVD media packs up to date)
  • AS 10.1.3.5.0 - Recut for SOA Companion CD media - OHS based on Apache 2.0 - However still contains 10.1.3.1 components.
  • SOA 10.1.3.5.1 - Special release using WebLogic Server instead of OC4J.
  • OC4J 10.1.3.5.0 - Standalone oc4j_extended_101350.zip downloaded from here.


Patch Sets:

  • AS 10.1.3.1.0 - Apply to AS 10.1.3.0.
  • AS 10.1.3.2.0 - Apply to AS 10.1.3.0, AS 10.1.3.1(w/Patchset), SOA 10.1.3.1, and WebCenter 10.1.3.2.
  • AS 10.1.3.3.0 - Apply to any AS 10.1.3.x version.
  • AS 10.1.3.4.0 - Apply to any AS 10.1.3.x version.
  • AS 10.1.3.5.0 - Apply to any AS 10.1.3.x version listed above - It will update any installed components to highest/expected level, it will not add components.

Three important points:

  • The SOA and WebCenter installations are primarily meant to install their specific features.
  • SOA and WebCenter are installed with its required minimum 10.1.3.1 level. 
  • The Patch Sets update the core components from the 10.1.3.1 level. If applying to 10.1.3.0, it will not be complete.

This means:

  • To separately deploy SOA/WebCenter components to a base 10.1.3.0 installation, you need to apply at least the 10.1.3.1 Patch Set.
  • Oracle WebCenter (10.1.3.2) requires the Patchset 2 (10.1.3.2) bring all components to a 10.1.3.2 level. (Since newer Patch Sets are available, apply instead).
  • Always apply the 10.1.3.5.0 Patch Set to 10.1.3.1 and higher (except OC4J Standalone) to ensure you have the latest/expected level of components and sub-components.
  • You may apply the 10.1.3.5 Patch Set to 10.1.3.0, updates will occur, but not expected to be complete. Use with caution and specific to your use case. Only the EBS team tests and updates this combination.

 

Patch Release Action Needed More Information
Patchset 5 (10.1.3.5.0) <Patch 8626084>
<Note 845044.1> Oracle Application Server 10g Release 3 (10.1.3.5) Patch Set Notes Addendum

<Note 879377.1> Fixed Bugs List - 10.1.3.5 Patchset for Oracle Application Server 10g Release 3

Along with original Documentation Library (links above), see additional Documentation released with Patch Set:

Application Server 10g Release 3 Patch Set 5 (10.1.3.5)
[http://download.oracle.com/docs/cd/E14101_01/index.htm]
Application Server 10g Release 3 Patch Set 4 (10.1.3.4)
[http://download.oracle.com/docs/cd/E12524_01/index.htm]
Application Server 10g Release 3 Patch Set 3 (10.1.3.3
[http://download.oracle.com/docs/cd/E10291_01/index.htm]


Important:
  • If applying to SOA 10.1.3.1, it is recommended to apply <Patch 5669155>  before 10.1.3.5 to avoid potential issues installing the patchset. (Unless a previous patchset has been already been applied).


  • Since the 10.1.3.5 Patchset runs a One-Off Configuration Assistant, see the following for a Known issue which may occur due to an integration with OPatch and OCM:

    <Note 1134259.1> Applying Any Patch Set 10.1.x.x Fails During Configuration Assistant "Run One-Off Opatches"

    Windows Only:
    <Note 843239.1> ADMN-100015 and Error Loading apachemoduleossl.dll After SSL Configuration or During 10g Patch Sets

  • You must ensure you have OPatch version 1.0.0.0.64+ in place after the Patch Set. This is because newer one-off patches will require its functionality. The Patch Set may install an older one. You can check this with the OH/OPatch/opatch version command. Use <Patch 6880880> selecting the 10.1.0.0.0 version and extract into your Oracle home.


  • As per the readme, ensure <Patch 8800528> is applied immediately after applying 10.1.3.5.0 on SOA installations.  Not all installation types require Patch 8800528. To determine if you need it, go to the ORACLE_HOME/inventory/Patches21/oracle/iappserver/security/osdt. If this exists and says 10.1.4.0.1, apply Patch 8800528.

    UNIX:
    cd $ORACLE_HOME/inventory/Patches21
    ls -d */* grep osdt


  • <Note:1255234.1> The Xdk Parser Is Not Upgraded, After Installing 10.1.3.5 On A 10.1.3.4 System

  • If using OC4J, experiencing java.lang.NullPointerException errors when deploying, starting or stopping, apply <Patch 12965674>. On Windows, you may see java.exe processes not properly stopping. This will also be required if you will be planning to update the Java SE (JDK/JRE) installed and used with 10.1.3.5.

  • For larger applications, check if the following is required: <Note 819301.1> How to Increase HTTP Header Size to Prevent Server Limit Errors


Patchset 4 (10.1.3.4.0) <Patch:7272722> * This Patchset is superseded by 10.1.3.5

<Note 727068.1> Oracle Application Server 10g Release 3 (10.1.3.4) Patch Set Notes Addendum

<Note 730690.1> Fixed Bugs List - 10.1.3.4 Patchset for Oracle Application Server 10g Release 3


Along with original Documentation Library (links above), see additional Documentation released with Patch Set:

Application Server 10g Release 3 Patch Set 4 (10.1.3.4)
http://download.oracle.com/docs/cd/E12524_01/index.htm]
Application Server 10g Release 3 Patch Set 3 (10.1.3.3
[http://download.oracle.com/docs/cd/E10291_01/index.htm]


<Note 728366.1>  Alert Notice For SOA Customers Planning to Upgrade to 10.1.3.4

  • After applying 10.1.3.4, apply <Patch 7575666> in order to deliver a file intended to be in the 10.1.3.4 Patchset. This resolves an issue with incorrect values in /server-status. If not available for your platform, please request a backport. If not using /server-status, no patching necessary.
Patchset 3 (10.1.3.3.0) <Patch:6148874>
* This Patchset is superseded by 10.1.3.4
  • Follow Patch Set Notes, ("readme.html", provided with the patch, and linked below), before installing 10.1.3.3.  See Section 5.1.2, Steps 1-10,  for installation steps, including a backup of configuration files which will be overwritten.
  • If any 10.1.3 components are installed after the Patch Set 10.1.3.3.0 is applied, the Patchset installation should be run again, which will detect applicable components to raise to the 10.1.3.3.0 level.
<Note 435108.1> Oracle Application Server 10g Release 3 (10.1.3.3) Patch Set Notes Addendum

<Note 437825.1> Fixed Bugs List - 10.1.3.3 Patchset for Oracle Application Server 10g Release 3

Along with original Documentation Library (links above), see additional Documentation released with Patch Set:

Application Server 10g Release 3 Patch Set 3 (10.1.3.3
[http://download.oracle.com/docs/cd/E10291_01/index.htm]

See Platform Specific Information for more information.
Patchset 2 (10.1.3.2.0) <Patch:5906151>
* This Patchset is superseded by 10.1.3.3


Apply this Patchset to all Oracle Application Server 10g Release 3 homes:
  • 10.1.3.0
  • 10.1.3.1 (w/Patchset or SOA)
  • 10.1.3.2 (WebCenter)
<Note:419023.1> Fixed Bugs List - 10.1.3.2 Patchset for Oracle Application Server 10g Release 3

See Platform Specific Information.
Patchset 1 (10.1.3.1.0) <Patch:5610690>
 
* This Patchset is superseded by 10.1.3.2

Apply this Patchset to Oracle Application Server 10g Release 3, version 10.1.3.0.

<Note:403486.1> Fixed Bugs List - 10.1.3.1 Patchset for Oracle Application Server 10g Release 3

Oracle Application Server Upgrade and Compatibility Guide 10g Release 3 (10.1.3.1.0)
2.1.2 New Features Provided with 10g Release 3 (10.1.3.1.0)

Oracle Application Server 10g (10.1.3.1): Technical Papers

See Platform Specific Patchset Information.

 

Table 2 : Oracle Database Networking Patches

Oracle Application Server 10g Release 3 (10.1.3) is installed with some Oracle Database 10.1.0.5.0 components, for client-side networking functionality. At this time, there are no certified 10.1.0.x Patchsets to apply to a 10.1.3.x home. However, there may be one-off patches made available under the 10.1.0.5 label, which can be applied to the 10.1.3.x home to fix client-side networking issues, including some SSL related issues. Note that the Oracle Application Server 10g Patchsets may or may not contain these fixes. Below is a list of SSL related patches you should ensure are installed:

<Patch 4700543>
<Patch 6370967>
<Patch 4601861>

References:
<Note 739725.1> IE Browser Cannot Display Page after SSL Certificate is Configured in Web Cache
<Note 470123.1> TLS 1.0 Handshake Fails When Using Internet Explorer On Windows Vista
<Note 457557.1> Oracle HTTP Server Startup Fails With nzos_SetIOSemantics referenced symbol not found
<Note 1177575.1> Internet Explorer Browser Clients Return 'Cannot Display The Web Page" if Client Certificate is Required

Windows Only: These are applied automatically with Oracle Application Server Patch Set 10.1.3.5 as part of a 10.1.0.5 Patch 13, <Patch 5907304>, but could have failed as per <Note 843239.1> "ADMN-100015 and Error Loading apachemoduleossl.dll After SSL Configuration or During 10g Patch Sets". It should be verified that Patch 5907304 exists in the inventory with an "opatch lsinventory" command.

 


Note:
Critical Patch Updates for version 10.1.3.x will have a combination of 10.1.3.x and 10.1.0.5 fixes included. Since error correction support has ended on earlier versions, it is now required to update to the 10.1.3.5 Patch Set. It is recommended to then apply the CPU for 10.1.3.5 for a combination of security and usability fixes, including most 10.1.0.5-based issues applicable to 10.1.3.5.

Windows Only:
After the initial Oracle Database 10.1.0.5.0 Patchset is applied to an Infrastructure or middle-tier, (via DB Patchset or AS Patchset in middle-tier-homes), there may be a requirement to update the installed 10.1.0.5.0 components. On Windows, this is a cumulative patch referred to as '10.1.0.5 Patch x'. Note that these will conflict with Critical Patch Updates (CPU). You should always apply the latest CPU, which will include the previous '10.1.0.5 Patch x' fixes. Ignore any OPatch "conflict" message in this case.

Reference:
<Note 161549.1> Oracle Database Server and Networking Patches for Microsoft Platforms
<Note 276548.1> 10.1.0.x Oracle Database and Networking Patches for Microsoft Platforms

 

Patching With OPatch Utility

OPatch is a required patching utility for all one-off patches, which are not part of a Patch Set. The latest OPatch utility should be downloaded as before applying any patch that is applied using OPatch. This includes the Critical Patch Updates.

First, there is a patch required which upgrades the Oracle Universal Installer (OUI <Patch 6640838>). Apply this according to the readme and/or <Note 565374.1>. This updates the OUI Installer files from 10.1.0.5 to 10.1.0.6 and allows certain functions such as applying newer overlay merge patches. Note this updates OPatch to 1.0.0.0.62 but the next step instructs to apply the latest OPatch.

<Patch:6880880> is used to deliver the latest OPatch Utility. When downloading, choose your actual platform in use and the correct OPatch version for your Oracle home. For Oracle Application Server 10g, select the version as "10.1.0.0.0" for your specific version. Do not use OPatch 10.2 for Oracle Application Server versions unless a 10.2 OUI (installer) was used to install Application Server components. Before using OPatch utility, you should verify what version is installed with "opatch version" command. Note that the 10.1.0.0.0 download is used to deliver an actual 1.0.0.0.xx version level. After downloading, it should be simply extracted into the Oracle home over the old version. Then, check the "opatch version" again, and compare with the version listed in the readme file.

Further reference:
<Note 283367.1> OPatch for Oracle Application Server 10g (10.1.2, 10.1.3, 10.1.4)


Important:
Before using OPatch on Oracle SOA Suite 10g (10.1.3.1), apply <Patch 5669155>. This is not necessary if Patchset 2 (10.1.3.2) will be applied, (or later Patch Set).

 

Oracle Java SE Maintenance

The Oracle Java SE version installed by default with Oracle Application Server 10g Release 3 (10.1.3) is an earlier version of JDK/JRE 1.5. It also supplied JDK/JRE 1.4.2 for those needing to use it. A Patch Set may also update to a newer 1.5 version, but since all Patch Sets were released a while ago, it will be older by today's standards. It is suggested to apply the newest 10.1.3.5 Patch Set, and then update the JDK/JRE (now called Java SE) to the latest 1.5._xx version. Be sure to obtain the correct Java SE if you are running a 32 bit AS 10g 10.1.3.5 on a 64 bit platform, you would use a 32 bit JKK/JRE. It is not recommended to go to a newer Java SE 6 version (or 32 to 64-bit) unless your applications require it. Note that important fixes including security vulnerability issues are fixed with 1.5._xx and this will continue through the 10.1.3.5 life cycle. There are no plans to certify Java SE 7 with 10.1.3.5. It is recommended to begin deployment in an FMW 11g/12c environment if needing Java SE 7 for your applications.

Below are some documents in particular interest to Oracle Application Server 10g Release 3 (10.1.3). It is recommended to review each on before deciding a maintenance plan for the Java SE installed:

<Note 1506916.1> Obtaining Java SE (JDK/JRE) for Oracle Fusion Middleware Products
<Note 952075.1> Java SE End of Life and Oracle Fusion Middleware Policy
<Note 444462.1> Upgrading to Java 6 on Oracle Application Server 10g Release 3 (10.1.3)
<Note 731404.1> Upgrading to 64-bit JDK on Oracle Application Server 10g Release 3 (10.1.3)
<Note 396096.1> How to Update the Default JDK Installed in Application Server 10.1.3

 

Security Alerts / Critical Patch Updates

Oracle currently delivers the latest Critical Patch Updates on a quarterly basis: January, April, July, and October of each year. You should continually install these updates to secure your installation. Look for the latest update, and an associated Oracle Fusion Middleware Patch Availability Document, which will contain the latest patches to apply to your Oracle Application Server 10g Release 3 (10.1.3) homes:

Critical Patch Updates (CPU) and Security Alerts
[ http://www.oracle.com/technology/deploy/security/alerts.htm ]
  • Check for latest Advisory and within are links to obtain patches
  • An Advisory documents the vulnerabilities for a CPU release.
  • A Patch Availability Document provides the cumulative patches for each product version within Lifetime Support as defined by Error Correction policies.

    The LAST CPU for 10.1.3.5 was April 2017:

    <Note 2228898.1> Patch Set Update and Critical Patch Update April 2017 Availability Document
    -- See: "3.3.18.5 Oracle Fusion Middleware 10.1.3.5.x"

    Note the primary patch for all homes is the following:

         UNIX: CPU <Patch 21845960>

         Microsoft Windows (32-Bit): CPU <Patch 21845962>

         Microsoft Windows Itanium (64-Bit): CPU <Patch 21845971>

    -- Ensure OPatch is updated to 1.0.0.0.64 using <Patch 6880880> 10.1.0.0.0 option before applying above patch.
    -- See <Note 2228898.1> table for other updates for surrounding environment.
    -- Ensure to disable SSL 3.0 as per <Note 1936300.1>


See Also:
<Note 360870.1> Impact of Java Security Vulnerabilities on Oracle Products
<Note 1074055.1>Security Vulnerability FAQ for Oracle Application Server (Fusion Middleware)

 

Platform Specific Patchset Information


The table below lists the Oracle Application Server Patchsets available for each platform.

* You may have to re-enter your My Oracle Support username/password to access some of the links in the table below.
* Click on the Patch link in the table to go to the relevant patch download screen.
* Click on the ReadMe link to see the README shipped with the patch set.
* Platform specific Alerts and Notes may be included, where relevant.

Operating System Patch Link Readme Link More Information
Microsoft Windows (32-bit and AMD)      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 19-AUG-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 28-JUL-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 26-JUN-2007

To download, choose "Microsoft Windows 2000" For all versions of Windows except Itanium
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 28-FEB-2007

To download, choose "Microsoft Windows (32-bit)" For all versions of Windows except Itanium
Patchset 2 (10.1.3.1) Patch 5610690 ReadMe Released 20-OCT-2006

To download, choose "Microsoft Windows 2000" For all versions of Windows except Itanium
       
Microsoft Windows 64-bit (Itanium only)      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 15-SEP-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 17-AUG-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 05-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 25-JAN-2007
       
Linux-x86 (32/64)      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 19-AUG-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 28-JUL-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe
  • Released 26-JUN-2007
  • See <Note 790943.1> for OEL 5.0 and RHEL 5.0.
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 28-FEB-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 22-OCT-2006
       
Linux Itanium      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 15-SEP-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 17-AUG-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 12-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 16-NOV-2006
       
IBM S/390 Based Linux      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 19-DEC-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 09-FEB-2009
Patchset 3 (10.1.3.3)      
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 16-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 29-NOV-2006
       
IBM Power Based Linux      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 08-SEP-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 17-AUG-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 16-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 30-NOV-2006
       
Solaris Sparc (32/64 bit)      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 08-SEP-2009
Patchset 4 (10.1.3.4) <Patch 7272722> Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 23-JUL-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 04-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 16-NOV-2006
      See <Note:405015.1>
Solaris Intel (x86/x86-64)      
Patchset 5 (10.1.3.5) Patch 8626084 Readme Released 19-APR-2011
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 29-AUG-2008
Patchset 3 (10.1.3.3)     10.1.3.3 not released for Solaris x86/x86-64
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 09-APR-2007
       
IBM AIX Based Systems (5L 64-Bit)      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released 15-SEP-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 23-JUL-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 16-APR-2007
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 16-NOV-2006
       
HP-UX Itanium      
Patchset 5 (10.1.3.5) <Patch 8626084>   Released  08-SEP-2009
Patchset 4 (10.1.3.4)
  10.1.3.4 not released on HP-Itanium
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe
  • Released 23-JUL-2007
  • After applying Patch Set 3 (10.1.3.3) on HP-UX Itanium, apply <Patch:6415885> to obtain a missing 32bit ldapclnt10 library.
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe
  • Released 14-APR-2007
  • Before installing Patchset 2 (10.1.3.2) on HP-UX Itanium 11.31, <Patch:6037375> must be used to obtain a new oraparam.ini file.
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe
  • Released 22-NOV-2006
  • Before installing Patchset 1 (10.1.3.1) on HP-UX Itanium 11.31, <Patch:6037375> must be used to obtain a new oraparam.ini file.
       
HP-UX PA-RISC (64-bit)      
Patchset 5 (10.1.3.5) Patch 8626084 Readme Released 08-SEP-2009
Patchset 4 (10.1.3.4) Patch 7272722 Readme Released 11-AUG-2008
Patchset 3 (10.1.3.3) Patch 6148874 ReadMe Released 23-JUL-2007
Patchset 2 (10.1.3.2) Patch 5906151 ReadMe Released 04-APR-2007
Before installing Patchset 2 (10.1.3.2) on HP-UX PA-RISC 11.31, <Patch:6522875> must be used to obtain a new oraparam.ini file.
Patchset 1 (10.1.3.1) Patch 5610690 ReadMe Released 16-NOV-2006
       

 

Desupport and Error Correction Policy


Desupport has been replaced by the Lifetime Support Policy with an important "End of Premier Support" date and the Error Correction Policy. Details about these policies for Oracle Application Server 10g Release 3 (10.1.3) are in the following location:

Oracle Fusion Middleware Lifetime Support Policy
[ http://www.oracle.com/us/support/library/lifetime-support-middleware-069163.pdf ]

<Note 944866.1> Error Correction Support Timelines for Oracle Application Server (Fusion Middleware)

<Note:209768.1> Database, FMW, and OCS Software Error Correction Support Policy


It is recommended to upgrade to Oracle Fusion Middleware 11g Release 1 (11.1.1) before the End of Premier Support in order to continue a level of support desired. After Premier Support period ends, error correction support will no longer be provided for this release, as noted in the above policy documents. More information on the Oracle Fusion Middleware 11g Release 1 (11.1.1) upgrade can be found in the following locations:

<Note 858748.1> Oracle Fusion Middleware 11g - Getting Started FAQ
<Note 1073206.1> Upgrade Planning for Fusion Middleware 11g - FAQ

Other Oracle Application Server Versions


<Note 248904.1> Oracle Application Server 10g Release 1 (9.0.4) Support Status and Alerts

<Note 329361.1> Oracle Application Server 10g Release 2 (10.1.2) Support Status and Alerts

<Note 961735.1> Oracle Identity Management 10g (10.1.4) Support Status and Alerts



Additional keywords


OAS

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
 Getting Started With Oracle Application Server 10g Release 3 (10.1.3)
 Oracle Application Server 10g Release 3 (10.1.3.0.0)
 Oracle SOA Suite 10g (10.1.3.1.0)
 Oracle WebCenter Suite 10g (10.1.3.2.0)
 Certification/Compatibility Information
Actions
 Maintain Oracle Application Server 10g Release 3 (10.1.3)
 Table 1 : Oracle Application Server Patchsets
 Table 2 : Oracle Database Networking Patches
 Patching With OPatch Utility
 Oracle Java SE Maintenance
 Security Alerts / Critical Patch Updates
 Platform Specific Patchset Information
 Desupport and Error Correction Policy
 Other Oracle Application Server Versions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.